
@font-face {
    font-family: 'TertreExtraBold';
    src: url('/files/fontface/tertre-xbol-webfont.eot');
    src: url('/files/fontface/tertre-xbol-webfont.eot?#iefix') format('eot'),
         url('/files/fontface/tertre-xbol-webfont.woff') format('woff'),
         url('/files/fontface/tertre-xbol-webfont.ttf') format('truetype'),
         url('/files/fontface/tertre-xbol-webfont.svg#webfontSgK4qd3D') format('svg');
    font-weight: normal;
    font-style: normal;

}


html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    font-family: Arial,Tahoma,Verdana;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

a, a:hover, a:visited {
    color:#000;
    text-decoration: none;
}
.subPage a, .subPage a:hover, .subPage a:visited {
    color:#0000ff;
}
.spacer {
    clear:both;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* GLOBAL */
html {
    background: url("/files/images/site/bgRpt.gif");
    background-repeat: repeat;
}
body {
    background: url("/files/images/site/bg-top-new14.png") repeat-x scroll 0 -15px transparent!important;
    background-repeat: repeat-x;
    color: #333333;
    font-size: 12px;
    font-family: Arial,Tahoma,Verdana;
    margin: 0 auto 0;
    padding: 0;
    line-height: 20px;
}

#wrap {
    width:995px;
    margin:0 auto 0 auto;
}
#main {
float: left;
background: url(/files/images/site/bdygrad.png) 0 -40px;
background-repeat: repeat-x;
background-color: #FFFFFF;
width: 975px;
padding: 10px;
margin: 0px auto 0px;
box-shadow: 0 1px 3px #777777;
-moz-box-shadow: 0 1px 3px #777777;
-webkit-box-shadow: 0 1px 3px #777777;
}
/* GLOBAL HEADER */

header#primary {
    
}

h1#titleLogo {
background: url(/files/images/site/logo.png) left top no-repeat;
float: left;
margin: 0;
}

h1#titleLogo a{
float: left;
margin: 0;
display: block;
height: 90px;
width: 241px;
text-indent: -9999px;
overflow: hidden;
}

.headerTop {
margin: 10px 0 1px 0;
height: 100px;
float: left;
position: relative;
width: 100%;
}

header .ad728 {
float: right;
margin: 0;
}

#main .ad728 {
clear: both;
position: relative;
display: block;
width: 970px;
height: 90px;
margin: auto;
text-align: center;
padding: 15px 0;
}

.headerBottom {
padding: 10px;
clear: both;
height: 28px;
background: #3e3e3e; /* Old browsers */
background: -moz-linear-gradient(top,  #3e3e3e 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3e), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3e3e3e 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3e3e3e 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3e3e3e 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3e3e3e 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

#search {
    float: left;
}

form.searchform {
    
}

input.s {
width: 195px;
height: 20px;
border-radius: 2px 0px 0px 2px;
background: #F7F7F7!important;
color: #222222;
font-family: Arial,Tahoma Verdana;
font-size: 12px;
margin: 0 0px 0 0;
padding: 4px 0 4px 5px;
border: 1px #FFFFFF;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-top-left-radius: 2px; 
}

input#searchsubmit {
vertical-align: top;
border-radius: 0px 2px 2px 0px;
}

nav#sports {
float: left;
margin-left:15px;
}

nav#sports ul {
padding: 0;
margin: 0;
float: left;
}
nav#sports ul li{
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}
nav#sports ul li a{
    float: left;
    color: #fff;
    display: block;
    margin: 0;
    padding: 4px 8px 4px 9px;
    text-decoration: none;
    position: relative;
}
nav#sports ul li:first-child a{
    border-radius: 7px 0px 0px 7px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #bc9c70 14%, #804700 40%, #804700 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(14%,#bc9c70), color-stop(40%,#804700), color-stop(100%,#804700)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#bc9c70 14%,#804700 40%,#804700 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#bc9c70 14%,#804700 40%,#804700 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#bc9c70 14%,#804700 40%,#804700 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#bc9c70 14%,#804700 40%,#804700 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#804700',GradientType=0 ); /* IE6-9 */
}
nav#sports ul li:last-child a{
    border-radius: 0px 7px 7px 0px;
    border-right: none;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ea943c 14%, #e26a00 40%, #e26a00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(14%,#ea943c), color-stop(40%,#e26a00), color-stop(100%,#e26a00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ea943c 14%,#e26a00 40%,#e26a00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ea943c 14%,#e26a00 40%,#e26a00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ea943c 14%,#e26a00 40%,#e26a00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#ea943c 14%,#e26a00 40%,#e26a00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e26a00',GradientType=0 ); /* IE6-9 */
}
nav#sports ul li:first-child a:hover{
background: #563500; /* Old browsers */
background: -moz-linear-gradient(top, #563500 0%, #6b4500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#563500), color-stop(100%,#6b4500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #563500 0%,#6b4500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #563500 0%,#6b4500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #563500 0%,#6b4500 100%); /* IE10+ */
background: linear-gradient(to bottom, #563500 0%,#6b4500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#563500', endColorstr='#6b4500',GradientType=0 ); /* IE6-9 */
}
nav#sports ul li:last-child a:hover{
    background: #c15a00; /* Old browsers */
    background: -moz-linear-gradient(top, #c15a00 0%, #e08f47 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c15a00), color-stop(100%,#e08f47)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c15a00 0%,#e08f47 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c15a00 0%,#e08f47 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #c15a00 0%,#e08f47 100%); /* IE10+ */
    background: linear-gradient(to bottom, #c15a00 0%,#e08f47 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c15a00', endColorstr='#e08f47',GradientType=0 ); /* IE6-9 */
}


nav#primary {
    float:left;
    margin-left:15px;
}
nav#primary ul{
    margin: 0;
    padding:0;
}
nav#primary ul li{
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}
nav#primary ul li a{
    color: #000000;
display: block;
margin: 0;
padding: 4px 8px 4px 9px;
text-decoration: none;
position: relative;
    border-right: 1px solid #999;
background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #9e9e9e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#9e9e9e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#9e9e9e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#9e9e9e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#9e9e9e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#9e9e9e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9e9e9e',GradientType=0 ); /* IE6-9 */
}


nav#primary ul li a:hover{
    background: #9e9e9e; /* Old browsers */
background: -moz-linear-gradient(top, #9e9e9e 0%, #c1c1c1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9e9e9e), color-stop(100%,#c1c1c1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9e9e9e 0%,#c1c1c1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9e9e9e 0%,#c1c1c1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9e9e9e 0%,#c1c1c1 100%); /* IE10+ */
background: linear-gradient(to bottom, #9e9e9e 0%,#c1c1c1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e9e9e', endColorstr='#c1c1c1',GradientType=0 ); /* IE6-9 */
    }

nav#primary ul li:first-child a{
    border-radius: 7px 0px 0px 7px;
}
nav#primary ul li:last-child a{
    border-radius: 0px 7px 7px 0px;
    border-right: none;
}

#colLeft {
float: left;
width: 640px;
background-color: #fff;
padding: 10px;
}

#colLeft.home {
padding: 0;
width: 646px;
}

aside#colRight {
float: right;
width: 302px;
}


/* GLOBAL FOOTER */
footer {
position: relative;
color: #FFFFFF;
width:100%;
height: 125px;
float: left;
padding: 10px 0 10px 0;
margin: 0 0 35px 0;
box-shadow: 0 1px 3px #777777;
-moz-box-shadow: 0 1px 3px #777777;
-webkit-box-shadow: 0 1px 3px #777777;
background: #3e3e3e;
background: -moz-linear-gradient(top, #3e3e3e 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3e3e), color-stop(100%,#000000));
background: -webkit-linear-gradient(top, #3e3e3e 0%,#000000 100%);
background: -o-linear-gradient(top, #3e3e3e 0%,#000000 100%);
background: -ms-linear-gradient(top, #3e3e3e 0%,#000000 100%);
background: linear-gradient(to bottom, #3e3e3e 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#000000',GradientType=0 );
}
footer a, footer a:visited {
color: #FFFFFF;
text-decoration: none;
}
a#blitz {
 position: absolute;
right: 0px;
top: 145px;
width: 130px;   
}

.footer_left {
float: left;
height: 150px;
width: 600px;
}

#footer_logo {
    width: 200px;
height: 75px;
float: left;
margin: 10px 0px 0px 10px;
}

.footer_right {
    width: 320px;
margin: 10px 0px 10px 0px;
float: right;
}

.creds {
    width: 320px;
float: right;
margin: 0;
padding: 0 10px 0 0;
text-align: right;
font-style: normal;
}

/* HOME */

section#features {
float: left;
width: 640px;
height: 449px;
background: #ffffff;
padding: 2px;
border: 1px solid #CCCCCC;
margin: 0px auto 10px;
}

#spotlight {
position: relative;
overflow: hidden;
visibility: hidden;
}

#spotlight ul{
    margin: 0;
    padding:0;
}

#spotlight ul li{ 
    height: 350px;
    width:640px;
}

#spotImage {
    height: 350px;
    width:640px;
}

#spotInfo {
position: absolute;
bottom: 0;
width: 640px;
background: #000000;
color: #FFFFFF;
overflow: hidden;
z-index: 200;
opacity: .9;
filter: alpha(opacity=90);
}

#spotInfo h3{
color: #FFFFFF;
padding: 4px 8px 3px;
font-size: 24px;
margin: 5px 0 5px 0;
}

#spotInfo p{
margin: 5px 10px 10px 10px;
color: #FFFFFF;
}
#spotInfo a{
color: #FFFFFF;
}
#spotInfo a span{
color: #0099FF;
font-weight: bold;
}

#slider {
 margin: 15px 0 0 0;
float: left;  
visibility: hidden;
}
#slider ul{
list-style: none;
margin: 0 0 0 3px;
padding: 0;
}
#slider ul li{
overflow: hidden;
width: 110px;
position: relative;
float: left;
background-color: #000;
text-align: center;
margin: 0 21px 0 0;
}
#slider ul li:last-child{
    margin: 0;
}
#slider ul li a{
    color: #fff;
}

#slider .slideImage {
    z-index: 0;
position: relative;
}

#slider .slideInfo {
line-height: 14px;
top: 61px;
position: absolute;
z-index: 100;
background-color: #000;
padding: 3px 2px;
width: 106px;
}

section#whosHot {    
}

section.homeBlock {
width: 316px;
float: left;
margin: 0 0 10px 0;
padding: 0;
border: 1px solid #C4C4C4;
}

section.sideBlock {
width: 300px;
float: left;
margin: 0 0 10px 0;
padding: 0;
border: 1px solid #C4C4C4;
}

section.homeBlock.sideBlock.ad160 {
width: 160px;
float: left;
margin: 0 0 10px 0;
padding: 0;
border: none;
}

section.leftBlock {
margin-right: 10px;
}
.contentAdBlock {
float: left;
margin: 0px 15px 15px 0;

}
section.homeBlock h4 {
text-align: center;
background: url(/files/images/site/h4_bg.png);
font-family: TertreExtraBold;
color: #fff;
font-weight: lighter;
letter-spacing: 1px;
font-size: 24px;
line-height: 22px;
margin: 0;
padding: 8px 0;
border: 1px solid black;
}

.wrap {
position: relative;
width: 290px;
height: 207px;
margin: 10px auto;
}

.wrap object, .wrap iframe {
width: 290px;
}

#whosHot .wrap {
position: relative;
width: 306px;
height: 207px;
margin: 9px 6px;
}

.wrapImage {
background: url(/files/images/site/imgHldr.jpg) no-repeat 0 0;
background-size: 306px 213px;
width: 288px;
height: 200px;
margin: 3px auto 0;
padding: 16px 0 0 14px;
}

.wrapInfo {
line-height: 20px;
text-align: center;
font-weight: bold;
font-size: 14px;
position: absolute;
width: 100%;
bottom: 3px;
}

.wrapInfo p{
margin: 5px 0;
line-height: 15px;
}

.wrapInfo span{
   color:#0099FF;
}

.brdrDot {
background: url(/files/images/site/divider_dot.gif) repeat-x 0 0;
height: 1px;
margin: 5px 0;
clear: both;
}
#blockSlider {
float: left;
}
#blockSlider > ul{
visibility:hidden;
}
#blockSlider ul.bxSlider{
    margin:0;
    padding:0!important;
    list-style: none;
}
ul.blockList {
float: left;
line-height: 20px;
margin: 0 0 10px 0;
padding: 0 10px 0 20px; 
}

ul.blockList li {
    float: left;
    width: 100%;
overflow: hidden;
padding: 0 0 0 22px;
background: url(/files/images/site/blltRound.gif) no-repeat 0 6px;
color: #000;
list-style-type: none;
height: 21px;
}

ul.blockList li a.recent{
    color:red;
}

ul.blockPage {
float: left;
margin-left: 80px;
margin-top: 0px;
margin-bottom: 6px;
line-height: 16px;
font-size: 11px;
font-weight: bold;
list-style-type: none;
}

ul.blockPage li {
float: left;
margin-right: 2px;
font-weight: bold;
line-height: 16px;
font-size: 11px;
list-style-type: none; 
}

ul.blockPage li a{
padding: 0 3px;
color: #757575;
font-weight: bold;
}

ul.blockPage li a:hover, ul.blockPage li a.selectedPage{
background-color: #B8BFBA;
text-decoration: none;
color: #fff;
font-weight: bold;
}

a.selectedPage {
    
}

section#featuredVids {
    
}

section#schoolFilter {
    
}

section#schoolFilter p{
margin: 10px 10px 0px 10px;
}

select.selectBx {
margin: 7px 0 13px 10px;
}

section#headlines {
    
}

section#headlines ul.tabMenu{
position: relative;
padding: 0px 0 0 5px;
margin: 0px 0px 0px 12px;
font-weight: bold;
font-size: 11px;
line-height: 30px;
color: #0081C2;
text-transform: uppercase;
list-style-type: none;
z-index: 10000;
}

section#headlines ul.tabMenu li {
float: left;
padding: 0 2px;
}

section#headlines ul.tabMenu li a{
color: #0081C2;
}

section#headlines ul.tabMenu li a.active{
text-decoration: none;
color: #000;
}

section#headlines ul.tabMenu li span{
margin-top: -3px;
float: left;
}

.inLinks {
font-family: 'TertreExtraBold';
letter-spacing: 1px;
font-size: 15px;
}

.inLinks a{
margin: 6px 0 0 0;
text-align: center;
width: 100%;
float: left;
font-size: 14px;
}
.inLinks a:hover{
background-color: #e5e5e5;
}

section.ad250 {
    
}

#sportDBs {

}
#sportDBs a {
    float: left;
}
#sportDBs a:first-child {
margin-bottom: 10px;
}

#playerPop {
    margin-top:25px;
}
#playerPop table td {
padding: 3px 20px 3px 0px;
}

/* ARTICLE */

#post {
width: 640px;
}

#postSlider {
margin-bottom: 15px;
float: left;
}

#postSlider ul{
padding: 0;
list-style: none;
margin: 0px;
}

#postSlider ul li{
width: 110px;
height: 80px;
float: left;
position: relative;
margin-right: 22px; 
}

#postSlider ul li:last-child{
    margin-right: 0px; 
}

#postSlider ul li a{
    color:#fff;
}

#postSlider ul li .slideImage{
    
}

#postSlider ul li .slideInfo{
position: absolute;
bottom: 0;
width: 100%;
background-color: #000;
font-size: 11px;
text-align: center;
opacity: .9;
}

article h1 {
margin: 0 0 15px 0;
}
#postSocial {
height: 45px;
width: 640px;
padding: 0px 0px 5px 0px;
margin: 0px 0px 10px 0px;
border-top: 1px solid #DBDBDB;
border-bottom: 1px solid #DBDBDB;
overflow: hidden;
}
#postSocial ul {
margin: 0!important;
padding: 0!important;
}
.categories {
background: url(/files/images/site/icon-tags.png) no-repeat top left;
margin: 0 0 0 3px;
padding: 0 0 2px 20px;
}
/* SCHOOL DIRECTORIES */

#conference {
float: left;
width: 100%;
margin-bottom: 15px;
}

#conference h3{
border-bottom: 1px solid #C4C4C4;
color: #807F7F;
font-size: 18px;
font-weight: normal;
line-height: 25px;
margin: 0 0 10px;
padding: 0 0 0 5px;
text-transform: uppercase;
}

#conference .school{
float: left;
padding: 0 7px 20px 6px;
width: 200px;
}

#conference .schoolLogo{
float: left;
}

#conference .schoolLinks{
float: right;
font-size: 10px;
line-height: 16px;
width: 145px;
}
#conference .schoolLinks h4{
margin: 0;
color: #834A00;
font-size: 10px;
font-weight: bold;
}
#conference .schoolLinks a{
    
}

#directory {
float: left;
}

#directory h1{
width: 100%;
text-transform: uppercase;
padding: 0 0 5px 0;
margin: 0 0 15px 0;
border-bottom: 1px solid #DBDBDB;
font-size: 25px;
line-height: 30px;
float: left;
}
#directory .dirLinks{
width: 100%;
float: left;
margin:0 0 0 0px;
}
#directory .dirLinks li{
width: 100%;
float: left;
margin:0 0 0 0px;
}
#directory h3{
    font-size: 16px;
}

#playerAlpha {

}

#playerAlpha ul{
list-style-type: none;
margin: 0px auto;
padding: 0;
cursor: pointer;
width: 100%;
text-align: center;
}

#playerAlpha ul li{
float: left;
margin: 0;
padding: 0;
border-right: 1px solid darkgrey;
font-size: 16px;
-moz-box-sizing: border-box;
color: black;
display: inline-block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 3.84%;
}

#playerAlpha ul li:last-child{
border-right: none;
}

#playerAlpha ul li a{
padding: 3px 5px;
}

#playerAlpha ul li a:hover{
    color:#fff;
    background-color: #0081C2;
}

#playerYear {

}

#playerYear ul{
list-style-type: none;
margin: 0px auto;
padding: 0;
cursor: pointer;
width: 100%;
text-align: center;
}

#playerYear ul li{
float: left;
margin: 0 0 5px 0;
padding: 0;
font-size: 16px;
-moz-box-sizing: border-box;
color: black;
display: inline-block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 10%;
}

#playerYear ul li:last-child{
border-right: none;
}

#playerYear ul li a{
padding: 3px 5px;
}

#playerYear ul li a:hover{
    color:#fff;
    background-color: #0081C2;
}

section#playerProfile {
    
}

#ppLeft {
width: 370px;
float: left;
}

#ppLeft h1{
   background: url(/files/images/site/txture.gif) repeat scroll 0 0 transparent;
border: 1px solid #CECECE;
color: #000000;
font-size: 16px;
font-weight: bold;
line-height: 41px;
padding: 6px 0 2px 13px;
margin: 0px; 
}

#ppByline {
    float: left;
font-variant: small-caps;
padding: 0px 2px 0px 2px;
}

#ppByline a{
    color: #0081C2;
}

#ppInfo {
    
}

ul.hdBlue {
margin:0;
padding:0;
list-style: none;
}

ul.hdBlue > li {
    float: left;
    width: 100%;
    margin: 0;
}

ul.hdBlue li p{
    padding: 0px 0px 0px 5px;
margin-left: 25px;
}

ul.hdBlue li h3{
color: #fff;
padding: 0 0 0 6px;
display: block;
height: 25px;
font-size: 12px;
font-weight: bold;
line-height: 25px;
cursor: pointer;
background-color:#243e82;
cursor: default;
text-decoration: none;
border-radius: 5px 5px 5px 5px;
}


ul.hdBlue > li ul li{
    float: left;
    width: 100%;
    list-style-type: disc;
}

ul.hdBlue > li ul{
margin: 0;
padding: 0 15px;
}

#ppInfo li {

}

#ppRight {
    background: #DDF0F8;
width: 237px;
float: right;
padding: 14px 5px;
border: 1px solid #C3C3C3;
}

#player-profile-image {
   background: transparent url('/files/images/site/matting.png') no-repeat scroll 0 0;
height: 279px;
width: 231px;
position: relative; 
}

img#defaultphoto {
    
}

.frame {
    
}

.default {
    
}

img.frame.default {
    
}

#ppBio {
    background-color: #FFFFFF;
padding: 5px;
}

#ppBio ul{
margin: 0px;
padding: 0px;
}

#ppBio ul li{
color: #000000;
margin: 5px 0 0;
padding: 0 0 8px;
border-bottom: 1px dotted #000000;
list-style-type: none;
}

#ppBio ul li span {
    font-weight: bold;
}
#schedule table th {
    text-align: left;
}
#schedule table td {
    padding: 3px 20px 3px 0px;
}
/* slideshows */
.slideshow {
float: left;
width: 100%;
}
.ss {
    background-image: none!important;
}
.slides {
width: 640px;
overflow: hidden;
position: relative;
margin-bottom: 10px;
}
.slides ul{
list-style: none;
margin: 0;
padding: 0;
margin-bottom: 15px;
float: left;
width: 1000000px;
position: absolute;
}
.slides ul li{
float: left;
width: 640px;
position: relative;
}

.slider {
overflow: hidden;
margin-bottom: 10px;
width: 100%;
background-color: #E5E5E5;
}
.slider ul{
    list-style: none;
    margin: 0;
    padding: 0;
    width:100000px;
}
.slider ul li{
    float: left;
}

.slider ul li a{
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.slideHead {
margin: 0 0 10px 0;
position: relative;
float: left;
width: 100%;
background-color: #77B9E7;
}
.slideDesc {
float: left;
width: auto;
clear: none;
}
.slideImage {
height: auto;
text-align: center;
margin-left: auto;
margin-right: auto;
max-height: 450px;
float: left;
margin-right: 10px;
}
.slideImage a {
    display: block;
}
.slideImage a:hover {
    border:0;
}
.slideImage a img{
margin-left: auto;
margin-right: auto;
max-height: 450px;
}
.slideControls {
position: absolute;
right: 10px;
top: 0;
z-index: 1000;background-color: #77B9E7;
}
.slideControls a{
color: black!important;
border: 1px black solid;
padding: 4px;
}
.slideControls a:hover{
text-decoration: none;
}


.slidePrev {
float: left;
margin-top: 10px;
}

.slideState {
float: left;
height: 24px;
width: 10px;
display: block;
margin-top: 10px;
text-align: center;
}
.slideState span{
}
.fullscreen {
display: none;
height: 100%;
position: absolute;
width: 100%;
z-index: 1000;
}
.esc {
position: absolute;
top: 0;
left: 0;
z-index: 1000000;
opacity: 0.5;
}
.ssImage {
height: 100%;
margin-left: 10%;
margin-right: 10%;
position: absolute;
width: 80%;
z-index: 10000;
}
.ssImage img, .ssImage > :first-child {
left: 50%;
position: absolute;
z-index: 1001;
}
.ssTitle {
bottom: 10px;
font-size: 14px;
position: absolute;
width: 100%;
z-index: 1001;
padding-bottom: 0px!important;
z-index: 10000;
text-align: center;
}
.popup {
    display:block;
}
.overlay {
background-color: black;
height: 100%;
position: fixed;
width: 100%;
z-index: 1000;
opacity: .9;
}
.current {
    
}

.total {
    
}
.thumbs {
}
.thumbs ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.thumbs ul li{
    float:left;
    margin:4px;
}
.thumbs ul li a{
    display: block;
    margin: 4px;
}
.thumbs ul li a:hover {
    border:2px solid #c4c4c4;
    margin:2px;
}
.thumbs ul li.active a{
    border:2px solid #016C9E;
    margin:2px;
}
.thumbs ul li a img{
    display: block;
}
.slideNext {
float: left;
margin-top: 10px;
}

.slideFull {
float: left;
}
.slideTitle {
float: left;
text-align: left;
font-weight: bold;
font-size: 18px;
color: black;
text-transform: capitalize;
padding: 10px;
}
.slider .slideDeets .slideDesc {
}
.slider .slideDeets .slideDesc p{
margin-top:0px;
}

.slide .slideDeets {
}

#archives ul {
margin: 0;
padding: 0;
list-style: none;
}
#archives ul li {
    
}
#archives ul li a {
    font-weight: bold;
    
}
#archives ul li time, #archives ul li span{
    font-size: smaller;
}

#archives ul .paginate {
margin:15px 0;
float: left;
width: 50%;
}
#archives ul .paginate .page-last{
float: right;
}

#archives ul .paginate ul{
margin: 0;
padding: 0;
list-style: none;
float: left;
}

#archives ul .paginate ul li{
margin: 0 2px;
float: left;
}
#archives ul .paginate ul li:last-child{
margin: 0 0 0 6px;
}
#archives ul .paginate ul li:first-child{
margin: 0 6px 0 0;
}
#archives ul .paginate ul li a.active{
font-weight: normal;
color: black;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.br-teamstream-advanced-container ul, .br-teamstream-advanced-container ul li{
    padding:0;
    margin:0;
    list-style: none;

}
.br-teamstream-advanced-container h3 {
    margin:0;
}
#shareBox {
position: fixed;
bottom:0;
right:0;
width:300px;
background-color: #f2f2f2;
border-top:8px #409bdc solid;
-webkit-box-shadow: 0 0 4px 1px #BDBDBD;
box-shadow: 0 0 4px 1px #BDBDBD;
}
#shareBox .shareHeader{
    font-size: 17px;
width: 100%;
text-align: center;
float: left;
margin-top: 20px;
}
#shareBox .likeBox{
width: 100%;
text-align: center;
float: left;
margin: 15px 0 20px 0;
}
#shareBox .closeShareBox{
font-family: verdana;
position: absolute;
top: 0px;
right: 8px;
cursor: pointer;
font-weight: bold;
}
#shareBox .shareFB{
float: left;
margin: 0 5px 0 35px;
}
#shareBox .shareTW{
    float: left;
}
